DLA-2337-1

NameDLA-2337-1
Descriptionpython2.7 - security update
SourceDebian LTS
ReferencesCVE-2018-20852, CVE-2019-16056, CVE-2019-20907, CVE-2019-5010, CVE-2019-9636, CVE-2019-9740, CVE-2019-9947, CVE-2019-9948

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python2.7 (PTS)stretch2.7.13-2+deb9u3vulnerable
stretch (security)2.7.13-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python2.7sourcestretch2.7.13-2+deb9u4

Search for package or bug name: Reporting problems